@import "../../../styles.scss";

mat-form-field {
    display: block;
}

.button-display {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 20px;
}

.cancel-button {
    color: white;
    background-color: $color-red;
    margin-right: 10px;
}

.validate-button {
    color: white;
    background-color: $color-blue;
}

.validate-button:disabled {
    color: white;
    background-color: grey;
}

.error {
    color: $color-red;
    text-align: center;
    margin: 15px;
}